CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Mac
Discussion about CrossOver Mac

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Eve Online "Premium"
John Smith
John Smith
Posted 2008-05-25 06:57
Hello

I've just installed Cross Over on my Mac and Eve Online with Premium GFX Package and it kicks me back to Classic GFX Content. Your text is very missleading: Premium GFX content is NOT supported in Crossover for Mac concerning Eve Online. Further on the dock bar and the Cross Over menu was always present. Guess thats a configuration thingy, somewhere. Then I got a crash on pressing "Yes" when I was asked do you want to leave Eve Online.
No go for me, sorry....
John Smith
John Smith
Posted 2008-05-25 07:18
Its me again. I found a text on another page that Codeweavers has released a version Wine RC2. A Linux guy in Eve told me yesterday he can play Eve with Premium GFX and this very fluent. I can't find your Wine RC2 version (for Mac). Is that somewhere availabe or already included in the latest Cross Over for Mac?
Nevertheless good work guys. The current Eve support unfortunately turns obsolete since CCP has released Eve for Mac and Linux (Standard GFX content tough).
Stefan Dösinger
Stefan Dösinger  Staff Member
Posted 2008-05-25 10:29
Look at the tips and tricks pages. We've disabled the eve graphics for now because it makes troubles on a few graphics drivers on Macos. I have written an instruction how to enable the premium graphics there. On Linux with Nvidia cards it works pretty well, but on MacOS or milage may vary, depending on the graphics card and driver you have.
Stefan Dösinger
Stefan Dösinger  Staff Member
Posted 2008-05-25 10:30
Btw, as far as I know we do not advertise Eve Premium support anywhere - if you found an announcement from us that it is supported, please tell me, it's most likely a mistake.
John Smith
John Smith
Posted 2008-05-25 11:56
Hello again

If you say that there are too many bugs around, then I should wait and install Bootcamp. Don't like to fiddle around...

The announcement is not coming from outside, its from codeweavers: http://www.codeweavers.com/compatibility/browse/name/?app_id=1860
And the 2th paragraph below description says: The standalone premium Windows client is currently the only version of EVE Online supported by Crossover.
Stefan Dösinger
Stefan Dösinger  Staff Member
Posted 2008-05-25 14:42
Ah, this is a missunderstanding. What I wanted to say with this is that installing the standard client without the premium graphics doesn't work, due to some problems with BITS(background intelligent transfer service). Using the premium client(possibly with std graphics) works around the problem.

I'm sorry if this was not phrased clearly. I think I explained it somewhere else in this thread, but currently I cannot find the exact threat.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTcwNTQ3NzcwfQ==